export const ADD_COMMAND_RESPONSE = "front/server/response/ADD_COMMAND_RESPONSE";
export const ADD_COMMAND_RESPONSES = "front/server/response/ADD_COMMAND_RESPONSES";
export const REMOVE_COMMAND_RESPONSE = "front/server/response/REMOVE_COMMAND_RESPONSE";
export const REMOVE_COMMAND_RESPONSES = 'front/server/response/REMOVE_COMMAND_RESPONSES';
export const FETCH_RESPONSE_FROM_CACHE_REQUEST = "front/server/response/FETCH_RESPONSE_FROM_CACHE_REQUEST";
export const FETCH_RESPONSE_FROM_CACHE_SUCCESS = "front/server/response/FETCH_RESPONSE_FROM_CACHE_SUCCESS";
export const FETCH_RESPONSE_FROM_CACHE_FAILURE = "front/server/response/FETCH_RESPONSE_FROM_CACHE_FAILURE";